Sector-Trust & Company Managers - Bug #3163

Report-->Consolidated Report-->Trust & comp managers & company management-->go with-->Trust
Business tab-->Why does this "PDF & Excel" generate option is for every question (Means pdf &
excel generate option should be at once only at the top of form)

07/11/2022 04:05 PM - arti saraswat

Status: Resolved Start date: 07/11/2022
Priority: Immediate Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Report-->Consolidated Report-->Trust & comp managers & company management-->go with-->Trust Business tab-->Why does this
"PDF & Excel" generate option is for every question (Means pdf & excel generate option should be at once only at the top of form)
History

#1 - 07/12/2022 11:28 AM - Dharmanshu Gupta

- Status changed from New to Resolved

Discussed with Dharamveer sir, it is not an issue

#2 - 07/15/2022 11:08 AM - Dharmanshu Gupta

- Status changed from Resolved to Feedback

#3 - 07/28/2022 01:07 PM - himanshu bhardwaj
- Status changed from Feedback to New

- Priority changed from High to Immediate

#4 - 08/17/2022 12:47 PM - Dharmanshu Gupta

- Status changed from New to Resolved

It is working fine, discussed with dharamveer sir and also checked by the client
